Issue 45831 - many double image. why not using only one image for all which same ?
Summary: many double image. why not using only one image for all which same ?
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0 Beta
Hardware: All All
: P5 (lowest) Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-23 09:53 UTC by utomo99
Modified: 2013-02-07 22:36 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description utomo99 2005-03-23 09:53:50 UTC
many double image. why not using only one image for all which same ? so become 
more efficient 
example in 
OOo_2.0bc_src\sfx2\res
example:
anh01.png, anh02.png, until anh06.png
lnh06.png until lnh026.png and others
prh01.png until prh016.png
and others
Comment 1 Olaf Felka 2005-03-23 13:02:06 UTC
reassigned
Comment 2 ace_dent 2008-05-16 00:53:29 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html